<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="56" start.y="7" goal.x="12" goal.y="11" size="1.75"/>
        <agent id="1" start.x="46" start.y="15" goal.x="14" goal.y="6" size="1.17"/>
        <agent id="2" start.x="40" start.y="4" goal.x="16" goal.y="1" size="1.19"/>
        <agent id="3" start.x="22" start.y="18" goal.x="55" goal.y="18" size="1.04"/>
        <agent id="4" start.x="34" start.y="38" goal.x="45" goal.y="23" size="0.80"/>
    </agents>
</root>
